use processeddata\Final_Anonymized_Dataset.dta

* Baseline felon rate from control group. Use to ID high risk cases
logit outcome_felonrecord acs_* sd_* race_* if gender_unknown==1 & treatment==0, robust
predict place_felon_risk_score if gender_unknown==1

logit outcome_felonrecord acs_* sd_*  race_* if gender_female==1 & treatment==0, robust
predict temp
replace place_felon_risk_score=temp if gender_female==1
drop temp

logit outcome_felonrecord acs_* sd_*  race_* if (gender_unknown==0 & gender_female==0) & treatment==0, robust
predict temp
replace place_felon_risk_score=temp if (gender_unknown==0 & gender_female==0)
drop temp

*Those cases dropped in regression above have scores of 0.
replace place_felon_risk_score=0 if place_felon_risk_score==.

summ place_felon_risk_score, detail
gen high_risk_sample=place_felon_risk_score>.01

save processeddata\Final_Anonymized_Analysis_Dataset.dta, replace




